package com.example.javancss;

import java.io.Serializable;

public class Metrics implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private int sourceLines;
	
	private int commentLines;

	public int getSourceLines() {
		return sourceLines;
	}

	public void setSourceLines(int sourceLines) {
		this.sourceLines = sourceLines;
	}

	public int getCommentLines() {
		return commentLines;
	}

	public void setCommentLines(int commentLines) {
		this.commentLines = commentLines;
	}
	
}
